﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "soft5", "soft5\soft5.csproj", "{C43EC5AB-ECD7-4FF9-8293-5CCDE8836ADB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C43EC5AB-ECD7-4FF9-8293-5CCDE8836ADB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C43EC5AB-ECD7-4FF9-8293-5CCDE8836ADB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C43EC5AB-ECD7-4FF9-8293-5CCDE8836ADB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C43EC5AB-ECD7-4FF9-8293-5CCDE8836ADB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {27D90D86-C841-4AAB-87BA-094BF182830F}
	EndGlobalSection
EndGlobal
